Subject: remotely collect mail from an ISP.

From: Andrew Hunt <[email-masked]>
Date: Thu, 15 Aug 1996 18:36:27 -0600

I have read the FAQ and even searched the Archives but I'm still 
unclear about how to accomplish this...

What I want to do is use pine to remotely collect mail from an ISP. 

I have changed the user-domain=, smtp-server=, inbox-path=, 
incoming-folders= to reflect this but with no luck...

Here's what I have in the .pinerc:

user-domain=wolfsong.com
smtp-server=mailhost.wolfsong.com
inbox-path={mailhost.wolfsong.com/user=andywolf}INBOX
incoming-folders={mailhost.wolfsong.com/user=andywolf}INBOX

This gives the error [Can't open mailbox ... invalid remote specif]

Any ideas? 

ah.

---------------------------------------------------------------
Andy Hunt
Designer, Electronic Documents     217-398-0700  ext.260
Wolfram Research, Inc.             http://www.wolfram.com/~andy
[email-masked]                   fax: 217-398-0747
---------------------------------------------------------------